/*********** CSS Reset **********/

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,a,

pre, form, fieldset, legend, caption, table, th, td, input, textarea,

nav,menu,hgroup,header,section,aside,footer,em,var,strong,img{ margin: 0; padding: 0;}

nav,menu,hgroup,header,section,aside,footer{display: block;}

body {font-size: 12px; font-family:"宋体"; }

ol,ul { list-style: none;}

li{ list-style-type: none;}

caption,th { text-align: left;}

address,caption,cite,code,dfn,ins,em,th,var {font-style:normal;} 

h1,h2,h3,h4,h5,h6{ font-weight: normal;} 

textarea{overflow:auto;}

a{text-decoration:none;color: #4f4f4f;} 

a:hover,.cor-092 a:hover,a.cor-a90:hover,.cor-1f4 a:hover{text-decoration:underline;}

a img{border: none;}

.cor-092 a{color: #092882;}

a.cor-a90{color: #a9000d;}

.cor-1f4 a{color: #1f4268;}

/* ********** 栏目宽 ********** */

.column{width:1000px;overflow: hidden;margin:0px auto;}

.left-cont{width:376px;float: left;overflow: hidden;border: 1px solid #dbdbdb;background: #efefef;padding-bottom: 10px;}

.right-cont{width:580px;float: right;overflow: hidden;}

.news-left{width:675px;float:left;overflow: hidden;}

.news-left_l{width:315px;float:left;overflow: hidden;}

.news-left_r{width:345px; margin-left:15px;float:left;overflow: hidden;}

.news-right{width:310px;float:right;overflow: hidden;}

.news-l{width:330px;float:left;overflow: hidden; margin-left:10px;}

.news-r{width:310px;float:right;overflow: hidden;}



/* ********** shortcut ***********/

.f-l{float:left;} .f-r{float:right;}

.ov{overflow:hidden;zoom:1;}

.pos-r{position:relative;}.pos-a{position:absolute;}

.fz-14 a,.fz-14{font-size:14px;}

.fz-12{ font-size:12px;}

.f-w{ font-weight:bolder;}

.b{font-weight:bold;}

.t-c{text-align: center;}

.ti2{text-indent:2em;}

.hr-h4{height: 4px;clear: both;background: url(../images/w-980.jpg) 0 0 no-repeat;}

.mar-t-1{ margin-top:1px;}

.mar-t-2{ margin-top:2px;}

.mar-t-5{ margin-top:5px;}

.mar-t-6{ margin-top:6px;}

.mar-t-7{ margin-top:7px;}

.mar-t-8{ margin-top:8px;}

.mar-t-10{margin-top: 10px;}

.mar-t-15{margin-top: 15px;}

.mar-t-20{margin-top: 20px;}

.mar-t-25{margin-top: 25px;}

.mar-l-13{margin-left: 13px;}

.pad-t-0{padding-top: 0px}

.pad-t-10{padding-top: 10px}

.pad-t-13{padding-bottom: 13px;}

.bor-t-0{border-top: none}

.bor-t-s{border-top: 1px solid #67809e}

.lh-22 li{line-height: 22px;height:22px;overflow:hidden;zoom: 1;float: left;width: 100%;}

.lh-26 li{line-height: 26px;height:26px;overflow:hidden;zoom: 1;float: left;width: 100%;}

.lh-22 .ico{margin-top:10px;}

.lh-26 .ico{margin-top:12px;}

.lh-22 .bd,.lh-26 .bd{margin:10px 0;border-bottom:1px dotted #BEBEBE;height: 1px;}

.lh-26 .bd{margin:12px 0;}

.lh-26 .ico2{margin-top: 4px;}

.


/*页脚*/

.footer{width:1000px; margin:0 auto;padding-bottom: 10px;}

.hh_red{ width:860px; margin:0 auto;overflow: hidden; height:50px; margin-top:10px;}

.hh_red li{ float:left; display:inline; width:128px; height:50px; margin-left:10px;}

.footer ul{margin: 0 auto;overflow: hidden;width:670px;height: 36px;line-height: 36px; font-size: 12px;}

.footer li{float: left;display: inline;overflow: hidden;margin-right: 5px;color: #000;}

.footer a{color: #000;}

.footer p{height:24px;line-height:24px;color: #000;overflow: hidden;text-align:center;}

.footer p a:hover{ color:#ff0000;}

.footer .foot-l{ width:265px; float:left; display:inline; margin-top:35px;}

.footer .foot-m{ width:100%; float:left; display:inline;margin-top:10px;}

.footer .foot-r{ width:260px; float:right; display:inline;margin-top:35px;}

/*标题*/

.module-title1{background: #dbdbdb;height: 28px;line-height: 28px;padding: 0 20px;overflow: hidden;}

.module-title1 .h2,.module-title3 .h2{float: left;overflow: hidden;}

.module-title1 .h2 a{font-size: 14px;color: : #4f4f4f;font-weight: bold;}

.module-title1 .more1,.module-title3 .more1{font-weight: bold;font-size: 12px;color: #616161;float: right;overflow: hidden;background: url(../images/ico-png32.png) 30px 8px no-repeat;padding-right: 20px;}

.module-title2{position: relative;border-bottom:1px solid #dbdbdb;text-align: center;height:33px;}

.module-title2 .tab-title{overflow: hidden;position: absolute;left:0;top:0;z-index: 10;height:34px;}

.tab-title li{float: left;overflow: hidden;font-family: "微软雅黑";font-size: 16px;height:34px;line-height: 34px;}

.tab-title li a{height:33px;float: left;overflow: hidden;padding: 0 20px;background: #fff;border-bottom: 1px solid #dbdbdb;}

.tab-title li a:hover{text-decoration: none;}

.tab-title li a.tabs-focus{border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;border-top: 2px solid #b60f08;height:32px;}

.module-title3{height:40px;line-height:40px;overflow: hidden;background: url(../images/w-980.jpg) 0 36px no-repeat;padding: 0 20px 0 5px;}

.module-title3 .h2{font-size: 24px;font-weight: bold;}

.module-title3 .h2 .cor-be0{color: #be0b02;}

.module-title3 .more1{background-position: 30px 15px;}

.module-title4{height: 30px;overflow: hidden;border-bottom: 1px solid #616161;}

.module-title4 .h2 a{font-size: 14px;font-weight: bold;height: 30px;line-height: 30px;color: #616161;}

/*文字列表*/

.txt-list .ico{float: left;overflow: hidden;width: 3px;height: 3px;background: #4f4f4f;margin-right: 10px;display: inline;}

.txt-list .ico1{float: left;overflow: hidden;width: 3px;height: 3px;background: #4f4f4f; margin-top:8px; margin-left:5px;margin-right: 6px;display: inline;}

.txt-list .cor-1f4 .ico{background: #1f4268;}

.txt-list .ico2{float: left;overflow: hidden;width:18px;height:18px;background: #4f4f4f;margin-right: 10px;display: inline;background: url(../images/ico-png32.png) -40px 0 no-repeat;}

/*图文*/

.pic-summary .img{margin-right: 15px;float: left;}

.pic-summary .title a{overflow: hidden;font-size: 18px;font-weight: bold;color: #0a2848;line-height: 35px;display: block;height: 35px;}

.pic-summary .title a:hover{color:#ba2636;}

.pic-summary .summary{color: #606060;line-height: 18px;overflow: hidden;}

.pic-summary .summary .more2{color: #be0b02;}

.pic-list li{float: left;margin-right: 16px;display: inline;overflow: hidden;}

.pic-box{width: 100px;height: 70px;overflow: hidden;}

.pic-box .play{width: 19px;height: 20px;overflow: hidden;position: absolute;right:5px;bottom:5px;z-index: 10;background:url(../images/ico-png32.png) -20px 0 no-repeat;}

.pic-list .title{height: 30px;line-height: 30px;text-align: center;overflow: hidden;}



/*广告*/

.ad_1 li{ float:left;_display: inline; margin-right:4px;}
/*.ad_1 li:last-child{margin-right:0}*/
.ad_2{float: left;_display: inline;width:970px; height:60px; margin-left:5px; padding-top:10px;}

.gg1{float:left;_display:inline;margin-top:8px;}

.gg2{float:left;_display:inline; width:310px; height:100px;margin-top:5px; margin-bottom:7px;}

.gg3{float:left;_display:inline;width:150px; height:90px; padding-right:5px;}

.gg4{float:left;_display:inline; width:315px; height:36px;margin-top:10px;}

.gg5{float:left;_display:inline; width:340px; height:54px;margin-top:9px;margin-bottom:9px;}

.gg6{float:left;_display:inline; width:340px;margin-top:9px;margin-bottom:9px;}

.adfoot{position: absolute; left: 0px; bottom: 2px; width: 26px; height: 16px; z-index: 12; background: url("//ra.gtimg.com/web/res/icon/leftbottom_new.png") 100% 0% no-repeat;}

.z-10 {position:relative;z-index:10}

/*头部*/

.hhrb-header {width:1000px;margin:0px auto; padding:0px;}

.hhrb-login{ width:1000px; height:30px; margin:0px auto; background:url(../css/images/bg1.gif) repeat;}
/*.hhrb-login{ width:1000px; height:30px; margin:5px auto; background:url(../images/bg1.gif) repeat;}*/
.hhrb-login .login{ width:700px; height:30px; float:left; display:inline;}

.login .login_ban{width:550px;float:left; display:inline; margin-top:5px; padding-left:20px;}

.login_ban .pwd-name{ color:#2f3437;float:left; display:inline; margin-left:8px; line-height:20px;}

.login_ban .user-name{color:#2f3437;float:left; display:inline;line-height:20px;}

.login_ban .btn-common{float:left; display:inline; width:39px; height:19px;border:1px solid #000!important; color:#2a6e9f; line-height:19px;margin-top:1px; margin-left:10px; background-color:#f0f0f0;cursor:hand}

.login_ban .btn-common1{float:left; display:inline; width:37px; height:17px;  border:1px solid #000; color:#2a6e9f; line-height:19px;margin-top:1px; margin-left:10px; background-color:#f0f0f0;}

.login_ban .btn-common1 a{color:#2a6e9f; line-height:17px; font-size:12px;margin-left:7px; text-decoration:none; display:block;}

.hhrb-login .login h1{ float:left; display:inline; width:90px; font-size:14px; font-weight:bolder; line-height:30px; margin-left:10px;}

.hhrb-login .login_lm{ width:300px; float:right;display: inline;}

.hhrb-login .login_lm li{ float:left;display: inline;margin-left:15px;font-size:14px; line-height:30px;}

.hhrb-header-top{width: 1000px;height: 39px;line-height: 39px;overflow: hidden; margin:0 auto;}

.hhrb-header-bottom{width: 1000px; height:123px;overflow: hidden; margin:0 auto;}

.hhrb-header-top .weather{margin-top:3px;float: left;overflow: hidden;width: 200px;}

.hhrb-header-top ul,.hhrb-header-bottom ul,.hhrb-header-bottom nav{float: right;overflow: hidden;}

.hhrb-header-top ul{width:140px; background:url(../images/bg.gif) right no-repeat;}

.hhrb-header-top li,.hhrb-header-bottom li{float: left;overflow: hidden;}

.hhrb-header-top li a{float: left; font-size:12px;overflow: hidden;padding-right:10px;display: inline; color:#000;}

.hhrb-logo {width:1000px; height:75px; overflow:hidden;margin:0px auto; padding:0px;}

.hhrb-logo .logo1{

background-image:url(images/logo.gif)!important;

background-image:url(../images/no.png);

filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/logo.gif");

float: left;_display: inline;margin:10px 0;height:58px; width:184px;}

.hhrb-logo .logo2{

background-image:url(images/saohei.jpg)!important;

background-image:url(../images/no.png);

filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/saohei.jpg");

float:right;display: inline; margin-top:5px;height:62px; width:213px;}

.hhrb-logo li{ float:left; _display: inline; margin-left:10px; margin-top:5px;}



/*搜索*/

.hhrb_search{ width:295px; margin-top:20px; margin-left:10px;float: left; display:inline;}

.hhrb_search .date{font-size:12px;overflow: hidden;width: 160px; margin-left:30px; color:#6e6876;}

.channel{ float:left; display:inline; width:80px; margin-top:10px;}

.search {

  float:left;

  _display: inline;

  position: relative;

  width: 210px;

  margin-top:10px;

  }



.search .text {

  width: 184px;

  height: 18px;

  font-size:12px;

  border:1px solid #dedede;

  position: absolute;

  line-height:18px;

  padding-left:5px;

  left: 0;

  color: #000;

}

.search .btn-submit {

  background-image: url(../css/images/search1.gif);

  width: 25px;

  height: 20px;

  border-width: 0;

  position: absolute;

  right: 0;

  cursor: pointer;

}



.bl{ float: right;_display: inline;margin-top:35px;width:110px; height:34px; background:url(../images/bl.png)}

.bl a{ padding-left:8px;font-family: "黑体";line-height:38px;font-size:18px; font-weight:500; color:#fff; text-decoration:none;}

.bl a:hover{ color:#FFFFFF}



/*导航栏1*/

.hhrb_dhl{ width:1000px;height:28px;}

.hhrb_dhl h1 a{font-size:14px;color:#ae092b; float:left;_display: inline; line-height:24px; font-weight:bolder; text-decoration:none;}

.hhrb_dhl li{float:left;_display:inline; padding-left:15px;}

.hhrb_dhl li a{color:#737373;font-size:14px;line-height:24px;font-weight:bolder;text-decoration:none;}

.hhrb_dhl li a:hover{color:#962b3d;}



/*导航栏2*/

.hhrb_dh2{ width:1000px;height:70px; margin-top:5px; padding-top:8px;border-top:3px solid #616161; border-bottom:1px solid #dadad8;}

.hhrb_dh2 .dh2_1{ float:left;_display: inline;width:353px;background:url(../css/images/fgf1.gif) right no-repeat;}

.hhrb_dh2 .dh2_2{ float:left;_display: inline;width:280px;background:url(../css/images/fgf1.gif) right no-repeat;}

.hhrb_dh2 .dh2_3{ float:left;_display: inline;width:365px;}

.hhrb_dh2 .dh2_t{float:left; font-weight:bolder;padding-left:0px;}

.hhrb_dh2 li{float:left;padding-left:9px; }

.hhrb_dh2 li a{line-height:30px; font-size:14px;color:#051a1d;}

.hhrb_dh2 li a:hover{color:#ff0000;}



/* ********** 2014栏目宽 ********** */

.hhrb_top_left{width:865px;float: left;overflow: hidden;}

.hhrb_top_right{width:135px;float: right;overflow: hidden; padding-top:15px;}

.hhrb_right-cont{width:385px;float: right;overflow: hidden;}

.hhrb_left-news{width:735px;float: left;}

.hhrb_right-news{width:235px;float: right;overflow: hidden;}



/*文字列表*/

.ico{float: left;overflow: hidden;width: 3px;height: 3px;background: #4f4f4f;margin:10px 5px 0 0;_display: inline;}

.hhrb_list .ico{float: left;overflow: hidden;width: 3px;height: 3px;background: #4f4f4f;margin:10px 10px 0 0;_display: inline;}

.hhrb_list .cor-1f4 .ico{background: #1f4268;}

.hhrb_list .ico2{float: left;overflow: hidden;width:18px;height:18px;background: #4f4f4f;margin-right: 10px;_display: inline;background: url(../images/ico-png32.png) -40px 0 no-repeat;}

.mytitle 
{
  white-space:nowrap;
  word-break:keep-all;
  overflow:hidden;
  text-overflow:ellipsis;
}


